Geo-GoogleEarth-Document

Errors

Geo-GoogleEarth-Document-modules2 has the following 4 errors.

CategoryError
consistent_version0.01,0.02
manifest_matches_distCannot find MANIFEST in dist.
proper_libsTimeSpan.pm, ColorStyle.pm, LookAt.pm, Feature.pm, PolyStyle.pm, LineStyle.pm, Polygon.pm, LinearRing.pm, LineString.pm
use_warningsGeo::GoogleEarth::Document::LookAt, Geo::GoogleEarth::Document::TimeSpan, Geo::GoogleEarth::Document::LineStyle, Geo::GoogleEarth::Document::PolyStyle, Geo::GoogleEarth::Document::Feature, Geo::GoogleEarth::Document::LinearRing, Geo::GoogleEarth::Document::Polygon, Geo::GoogleEarth::Document::ColorStyle, Geo::GoogleEarth::Document::LineString